@charset "gb2312";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0}/**/
fieldset,img{border:0}/**/
a {color:#252525; text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {color:#ba2636;text-decoration:none;}
a:active {color:#ba2636;} 
abbr,acronym{border:0;font-variant:normal}/**/
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:normal;font-weight:normal}/**/
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}/**/
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}/**/
code,kbd,samp,tt{font-size:100%}/**/
input,button,textarea,select{*font-size:100%}/*IE6*/
body{line-height:1.5; font-size:12px; background:url(../images/bg.png) no-repeat center 0; }/**/
ol,ul,li{list-style:none}
table{border-collapse:collapse;border-spacing:0}/**/
caption,th{text-align:left}/**/
sup,sub{font-size:100%;vertical-align:baseline}/**/
a,area { blr:expression(this.onFocus=this.blur()) } /**/
blockquote,q{quotes:none}
strong {font-weight: bold;}
.clear{ clear:both; height:0px;font-size:0px; line-height:0px; }
.overflow{overflow:auto;zoom:1;}
/* =CLEARFIX (do not modify) */
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; }
.fl { float:left; display:inline}
.fr { float:right; display:inline}
.font12 { font-size:12px}
.font14 { font-size:14px}
.b { font-weight:bold}
.center1000 { width:1000px; margin:0 auto}
.posrel { position:relative}
.posabs { position:absolute}

/* END reset.css*/


/*头部样式*/
#page-header{ background-color:#f9f9f9; border-bottom:1px solid #e6e6e6; height:30px; overflow:hidden;}
#page-header .top-bar{ width:966px; margin:0 auto; padding:8px 0;}
#page-header .top-bar .topl{ float:left; text-align:left; width:50%;}
#page-header .top-bar .topr{ float:right; text-align:right;}
#page-header .top-bar div a{ color:#434343; text-decoration:none; padding:0 7px;}
#page-header .top-bar div a:visited{ color:#434343;}
#page-header .top-bar div a:hover{  text-decoration: underline;}
#page-header .top-bar div span{ display:block; float:left; padding:0 6px 0 0;}
.header{ width:966px; margin:0 auto; padding:14px 0; height:67px; overflow:hidden;}
.header .logo{ float:left; width:228px;}
.header .search {float:left;margin:0 10px 0 29px; _width:411px; _overflow:hidden; width:402px;}
.header .search .sea{ position:relative; _width:100%;}
.header .search .keyword_input {background:none repeat scroll 0 0 #FFF;border:1px solid #ccc;float:left;width:244px;height:28px;line-height:28px; padding:0 13px 0 55px;}
.header .search .schbtn {width:78px;text-align:center;height:30px;background:none repeat scroll 0 0 #59c301;color:#FFF;border:none; float:left;}
.header .search .keyword {clear:both;color:#656563;padding:10px 0 0;}
.header .search .keyword a {text-decoration:none;color:#656563;padding:0 3px;}
.search_options { position:absolute; margin:0px; padding:1px 0 0 0; left:0; top:1px; z-index:999; background-color:#efefef;}
.header .search .search_options a { display: block;  height: 27px; line-height: 26px; padding: 0 5px; width: 40px; text-align:center; color:#333333; border:1px solid #cccccc; border-top:none; text-decoration:none;}
.header .search .search_options a:hover{ background-color:#59c301; color:#FFF; text-decoration:none;}
.header .search .search_options a.selected:link,.header .search .search_options a.selected:hover{ background-color:#FFF; color:#333333;}
.header .search .search_options a.hidden {display: none;}

.mininav{ width:288px; float:right; overflow:hidden;}
.mininav ul{ padding:0px; margin:0px; width:330px;}
.mininav ul li{ float:left;list-style:none;text-align:center;padding:0 8px 10px 13px; _padding:0 0 10px 6px; _width:50px; _height:60px; overflow:hidden;}
.mininav ul li p{ text-align:center;}
.mininav ul li a{color:#656563; text-decoration:none; text-align:center; width:100%; display:block; padding:6px 0 0; }
.mininav ul li a span{ display:block;}
.nav{ width:966px; margin:0 auto; background-color:#61b508; height:36px; overflow:hidden;}
.nav ul{ padding:0 0 0 10px;}
.nav ul li{ float:left; list-style:none; padding:0px;}
.nav ul li a{ color:#fefeff; text-decoration:none; display:block; height:36px; line-height:36px; width:72px; text-align:center;font-size:13px; font-weight:bold}
.nav ul li a:hover{ background-color:#01b202;font-size:13px; font-weight:bold}
.mbx{ width:944px; margin:0 auto 6px; padding:10px 0 10px 21px; color:#666; background-color:#F9F9F9; border:1px solid #E3E3E3;}
.mbx h1{ display:inline; font-size:16px; padding:0 6px 0 0;}
.mbx a{  text-decoration:none; color:#060; padding:0 6px;}
#topinfo{border: 1px solid #CCC; overflow:hidden; height:365px; background-color:#ffffff;}
#xj_s_pic img{ width:300px;}
.center{  width:966px; margin:0 auto 5px; overflow:hidden;}
.top_info{float:left; width:286px; height:370px; overflow:hidden; text-align:center;}
.photo{float:left; width:285px; height:290px; overflow:hidden;}
#boxID{ margin:5px; overflow:hidden; height:290px;}

/*新专题内容区*/

.tem_99 { clear:both; background:#fff; margin:10px;}
#comment { width:960px; margin:10px auto 0;}
#comment_list .quote, #comment_list .quote span { text-indent:0;}
#comment_list {border:1px solid #ccc;  color:#2f2f2f; padding:1px; zoom:1; }
#comment_list dt {line-height:28px; height:28px; overflow:hidden; padding:0 10px;  }
#comment_list .h2 { font-size:14px; color:#fff; height:30px; padding:0 10px; background:url(/skin/gr/images/comment_tbg.png) repeat-x; margin-bottom:10px; font-weight:bold;}
#comment_list .h2 span { float:left;margin-top: 4px ; width:88px; text-align:center; line-height:26px; background-repeat:no-repeat;}
#comment_list dl {padding: 0 5px; }
#comment_list dd {word-wrap: break-word; line-height:20px; padding:5px 10px 10px; }
#comment_list dd img {margin-bottom:-5px;}
#comment_list blockquote, #comment_list .quote { padding:3px 3px 5px; margin:0  0  5px 0 ; border:1px solid #bfbfbf; background:#fffde9; color:#000;}
#comment_list blockquote h4, #comment_list .quote span{ color:#666; padding:0 3px; font-weight:normal; font-size:12px; display:block; background:none;}
#comment_list blockquote h4 cite { font-style:normal;}
#comment_list blockquote div{padding:0 7px;}

#comment_list dt i { font-family:verdana; font-style:normal; }
#comment_list dt b {margin:0 6px; }
#comment_list p { text-align:right;  line-height:1; padding:5px 0;}
#comment_list p a { color:#e65c08; margin-left:10px;}
#comment_list dt span {float:left; }
#comment_list dt em { float:right; font-style:normal;}

#comment_0 dt {background:#fff2e8; color:#c97b54; }
#comment_0 .h2 span { background-image:url(/skin/gr/images/comment_tr.png)}

#comment_1 dt {background:#f0f7ee; color:#569659;}
/*#comment_1 dt b {color:#39863d; }*/
#comment_1 .h2 span, #s_comment .h2 span { background-image:url(/skin/gr/images/comment_tg.png)}
#s_comment { text-align:center;}
#s_comment .h2 a {float:right;   font-size:12px; font-weight: normal; color:#1d8d23; line-height:30px; }
#s_comment .h2 a i { font-style:normal;}
#s_comment .nick_name { float:left; margin-left:12px; line-height:30px; display:inline; }
#s_comment .nick_name input {border:1px solid #a9b9a5; margin-left:6px; height:20px; vertical-align:middle; width:200px}
#s_comment .comment_faces {float:left; margin-left:20px; font-weight:bold; line-height:30px; display:inline;}
#s_comment .comment_faces img { vertical-align:middle; margin-left:3px; cursor:pointer;}
#s_comment textarea {border:1px solid #a9b9a5; padding:3px 5px; width:96%; height:120px; line-height:20px;  margin:8px 0; }
#s_comment .comment_btn { padding:0 12px 10px; text-align:left;}
#s_comment .comment_btn input { width:80px; color:#fff; border:0 none; padding:0; margin-right:6px; font-weight:bold; height:26px; background:url(/skin/gr/images/comment_btn.png) no-repeat; cursor:pointer;}



.top{ width:100%; background-color:#04bc06;}
.top .top_box{ width:1000px; margin:0 auto;  height:34px; line-height:34px; overflow:hidden; color:#fff;}
.top .top_box span a{ color:#fff; text-decoration:none;}
.logo{ width:1000px; margin:0 auto 7px;}

#head { color: #000000; font: 12px arial; height: 71px; margin: 20px auto 0; padding: 0; position: relative; text-align: left; width: 984px; z-index: 990; overflow:hidden;}
#head #rd-hdl { float: left; text-align: left; width: 244px;}
#head #rd-logo { display: inline-block; height: 46px; text-decoration: none; width: 137px;}
#head #rd-hdf { float: left;}
#head #rd-hdf #rd-hdtags{ margin:0 0 10px;}
#head #rd-logo { display: inline-block; height: 46px; text-decoration: none; width: 137px;}
#head a, #head a:visited, #head a:link { color: #000000; margin-right: 7px; text-decoration: none;}
#head form { clear: both; margin: 0; position: relative; width: 516px; z-index: 1;}
#head #rd-hdf .rd-textbox { background: url("http://m.baidu.com/static/as/images/-header-bg_index.png") no-repeat scroll -304px 0 transparent;  border-color: #7B7B7B #B6B6B6 #B6B6B6 #7B7B7B;   border-style: solid;    border-width: 1px;    font: 16px/24px Arial;    height: 25px;    margin-right: 5px;    padding: 3px 8px 2px;    width: 392px;}
#head .rd-s_btn_wr { background: url("http://m.baidu.com/static/as/images/-header-bg_index.png") no-repeat scroll -202px 0 transparent; display: inline-block; height: 34px; vertical-align: top; width: 97px; z-index: 0;}
#head #rd-hdf #rd-search_submit, #rd-search_submit_ie { background-color: #DDDDDD; background-image: url("http://m.baidu.com/static/as/images/-header-bg_index.png"); background-repeat: no-repeat;  border-width: 0; cursor: pointer; font-size: 14px; height: 32px;    margin: 0;    padding: 0;    width: 95px;}
.ban{ width:1000px; margin:0 auto; background:url(../images/banbg.png) no-repeat 0 0; background-size:1000px 272px; clear:both;}
.ban img{ width:986px; height:257px; margin:4px 0 10px 7px;}

.center{ margin: 0 auto; width: 1000px; padding:15px 0;}
.center_box dt.fl{ width:733px; }
.center_box dt.fl li:after,.rj ul li:after{ clear: both; content: " "; display: block; height: 0;}
.center_box dt.fl li.item{ clear:both; margin:0 0 10px;}
.list_l { float: left;}
.list_l a.tu { background:url(../images/tubg.png) no-repeat center 0; display: block; height:58px; width: 67px; text-decoration:none; text-align:center;}
.list_l a.tu img {  height: auto; max-width: 58px; vertical-align: middle; width: auto;}
.list_l a.tu span{ display: inline-block; height: 100%; vertical-align: middle; }
.list_l a.add span{ display:block; width:67px; height:26px; line-height:28px; background-color:#fc7202; color:#fff; text-align:center; border-radius: 5px 5px 5px 5px; margin:6px 0 0;}
.list_r { float: right; background-color: #FFFFFF; border: 1px solid #E1E1E1; border-radius: 0 5px 5px 5px; padding:14px; width:606px;}
.list_r h2{ font-size:16px; font-weight:bold;}
.list_r h2 a{ text-decoration:none; color:#000;}
.list_r p{ color:#000; padding:8px 0;}
.list_r p span{ padding:0 10px 0 0;}
.list_r p i{ font-style:normal; color:#898888;}
.list_r div.content{ width:100%; border-top:1px solid #ededed; padding:13px 0 0;}
.list_r div.content img{ float:left; width:183px; height:106px; margin:0 20px 0 0; border:1px solid #cbcbcb; padding:1px;}
.list_r div.content .text_int{ float:left; width:396px; line-height:23px;}

.list_r .arrow-wraper { font-size: 0; height: 20px; line-height: 0; margin: -74px 0 0 -34px; overflow: hidden; position: absolute; width: 20px;}
.list_r .arrow-border { border-color: #E1E1E1 transparent transparent; border-style: solid none none dashed; border-width: 20px 0 0 20px; font-size: 0; height: 0; line-height: 0; width: 0;}
.list_r .arrow-bg { border-color: #FFFFFF transparent transparent; border-style: solid none none dashed; border-width: 20px 0 0 20px; font-size: 0; height: 0; left: 3px; line-height: 0; margin-top: -19px; position: relative; width: 0;}

.center_box dd.fr{ width:245px;}
.title { background-color: #E9E9E9; clear: both; height: 40px; margin: 0 0 12px;}
.title span { background: none repeat scroll 0 0 #FFFFFF; border-top: 2px solid #04BC06; display: block; font-size: 14px; height: 41px; line-height: 41px; position: relative; text-align: center; width: 100px;}
.jc,.rj{ border:1px solid #E1E1E1; margin:0 0 12px;}
.jc ul,.rj ul { width:217px; margin:0 auto;}
.jc ul li{ border-bottom: 1px dashed #BEBEBE; height: 16px; line-height: 25px; overflow: hidden; padding: 0 0 11px;}
.jc ul li a{ text-decoration:none; color:#333333;}

.rj ul li{ padding:0 0 10px; clear:both;}
.rj ul li .tu { float: left; padding: 0 6px 0 0;}
.rj ul li .tu img { border: 1px solid #CCCCCC; width:32px;	height:32px;}
.rj ul li .rjxx { float: left; width: 174px;}
.rj ul li .rjxx span { display: block; font-weight: bold;  height: 17px; line-height: 17px; overflow: hidden; padding: 0;}
.rj ul li .rjxx i{ padding:0 6px; font-style:normal;} 
.rj ul li .rjxx span a{ text-decoration:none; color:#474747;}


.foot { padding: 20px;  text-align: center; clear:both;}

.dqwz { margin:12px auto 0; width:976px; padding:0 0 0 19px; background:url(../images/mbx.png) no-repeat 0 0; height:36px; line-height:36px;}